
.logo {margin:0 auto; width:900px;}
.logo img {margin: -15px 0 0 -320px}


.corpo {margin: 25px auto 0 auto; width: 900px; text-align:center;font-family:Arial, Helvetica, sans-serif; font-size:14px; ine-height: 40px;}
.corpo h1 {color:#FFFFFF; font-size:34px}
.corpo h1 a { color:#FFFFFF;font-size:22px}

.aguarde img {  float:  none;}

.clear {clear:both}